{
  "Version": 1,
  "ProjectMap": {
    "780ab690-cb7f-4b03-aeca-6f787defc127": {
      "ProjectGuid": "780ab690-cb7f-4b03-aeca-6f787defc127",
      "DisplayName": "ContSys",
      "ColorIndex": 0
    }
  },
  "NextColorIndex": 1
}